Bug 191253 - Rhythmbox closes unexpectedly
Rhythmbox closes unexpectedly
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: rhythmbox (Show other bugs)
rawhide
powerpc Linux
medium Severity medium
: ---
: ---
Assigned To: Bastien Nocera
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-05-10 02:40 EDT by Joshua Wulf
Modified: 2014-10-19 18:54 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-03-11 21:44:40 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Joshua Wulf 2006-05-10 02:40:08 EDT
Description of problem: Since the last yum update from rawide rhythmbox quits
unexpectedly when i try to update my podcast feeds.


Version-Release number of selected component (if applicable):
rhythmbox-0.9.4.1-2

How reproducible:
100%

Steps to Reproduce:
1. Open rhythmbox
2. go to podcasts
3. Hit update podcast feeds button
  
Actual results:
Rhythmbox "quits unexpectedly"

Expected results:
update podcast feeds, download, and enjoy!

Additional info:
Comment 1 Joshua Wulf 2006-05-23 01:42:54 EDT
This only happens when there is an active network connection. If eth0 is down it
gives errors relating to the podcast feeds, but does not crash.
Comment 2 Bastien Nocera 2007-01-30 18:11:43 EST
Could you please attach a backtrace of the crash to this bug?
Comment 3 petrosyan 2008-03-11 21:44:40 EDT
The information we've requested above is required in order
to review this problem report further and diagnose/fix the
issue if it is still present.  Since there have not been any
updates to the report since thirty (30) days or more since we
requested additional information, we're assuming the problem
is either no longer present in the current Fedora release, or
that there is no longer any interest in tracking the problem.

Setting status to "INSUFFICIENT_DATA".  If you still
experience this problem after updating to our latest Fedora
release and can provide the information previously requested, 
please feel free to reopen the bug report.

Thank you in advance.

Note You need to log in before you can comment on or make changes to this bug.